html{ font:12px/1.4em Tahoma, Arial, Helvetica, sans-serif; color:#333; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%;}


#logo{ margin: 0 auto 30px; padding:40px 0 0 0; border:none; text-decoration:none; display:block; width:228px; height:42px; background: url(../failid/Project/images/sitelogo.png) center center no-repeat #fff; text-indent:-9999px;}
#logo:hover{ border:none; }

/* =============================================================================
   Links
   ========================================================================== */

a,a:visited { color: #d8192b; text-decoration: none; font-size: 14px;}
a:hover { color: #2b2b2b; text-decoration: underline;}
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

/*headers*/
h1, h2, h3, h4, h5, h6 { font-weight: normal; margin-top: 10px; margin-bottom: 10px; font-family: 'PT Sans Narrow'!important;}
p { margin: 0 0 1.5em; font-size: 12px;}
h1, .h1 { font-size: 30px !important; font-weight: bold !important; padding: 5px; margin-top: 14px !important; /*border-bottom: 1px solid #d0cfcf !important;*/ color: #292a2a !important;}
#content h1, .h1{padding: 5px 10px 5px 0; border: none; margin-top: 0;}
.front h1, .front .h1{ background: #ebeced;}
h2, .h2 { font-size: 25px; line-height: 25px;}
h3, .h3 { font-size: 20px; line-height: 20px}
h4, .h4 { font-size: 16px; line-height: 16px}
h5, .h5 { font-size: 14px; line-height: 14px}
h6, .h6 { font-size: 14px; line-height: 14px}
h5, h6, .h5, .h6 { font-weight:bold; }

#content h1, .h1{padding: 5px 10px 5px 0!important; border: none; margin-top: 0;}
#content{padding: 0 0 0 10px; font-size: 12px;}  
#content .tabbed a{font-size: 14px;}
#content #tabs{margin-left: -10px;}

.front #content{padding: 0;}
	#content a{font-size: 12px;}

#content h1,
#content h2,
#content h3,
#content h4{
	color: #3f3f3f!important;	
}	
.right h1, 
.right h2,
.right h3,
.right h4{color: #008d55!important;}

.right h1, 
.right h2,
.right h3,
.right h4,
.right p{padding: 0!important;}

.about_gas_station article h2{font-size: 22px; color: #199e4e; font-weight: bold; margin-top: 0;}
.about_gas_station .right p{padding: 0; overflow: hidden; line-height: 22px}

.cordinates{font-size: 14px; font-weight: normal!important; font-family: 'PT Sans Narrow'; float: right; display: block; margin-top: 18px;}

/*#headers*/
.cke_show_borders a{font-size: 12px!important;}